@import url("custom2.css");


@font-face {
    font-family: 'HKGrotesk-bold';
    src: url('../../fonts/HKGrotesk/hkgrotesk-bold-webfont.woff2') format('woff2'),
         url('../../fonts/HKGrotesk/hkgrotesk-bold-webfont.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'HKGrotesk-medium';
    src: url('../../fonts/HKGrotesk/hkgrotesk-medium-webfont.woff2') format('woff2'),
         url('../../fonts/HKGrotesk/hkgrotesk-medium-webfont.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}


@font-face {
    font-family: 'HKGrotesk-regular';
    src: url('../../fonts/HKGrotesk/hkgrotesk-regular-webfont.woff2') format('woff2'),
         url('../../fonts/HKGrotesk/hkgrotesk-regular-webfont.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}


@font-face {
    font-family: 'HKGrotesk-semibold';
    src: url('../../fonts/HKGrotesk/hkgrotesk-semibold-webfont.woff2') format('woff2'),
         url('../../fonts/HKGrotesk/hkgrotesk-semibold-webfont.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}


.page-header h1, .categories-list h1 {
    font-size: 24px;
    font-weight: bold;
}

.header-block-default .header-wrap {
    padding-top: 5px;
    padding-bottom: 5px;
}

.navbar-brand.logo-image img {
    max-height: 80px;
}
#t4-header {

    border-bottom: 5px solid #dc3545;
}

.t4-slideshow{
	padding:1px 0;
}

.items-row .item {

    border: 1px solid #0000001a;
}
.items-row .item .item-content{
     padding: 30px;   
}

.lity-container .lity-close{    background: red;
    border-radius: 50px;
}
.uk-overlay img {
  
    object-fit: cover;
}
.sidebar-r .module  {    border: 1px solid #0000001a; padding: 20px 10px; border-top:3px solid #dc3545;}

.sidebar-r{
	padding: 0;
}


#t4-slideshow .t4-section-inner{
    
    margin-top: 55px;
   
    padding: 20px;
    border-radius: 5px;
    margin-bottom: 90px;
}
#t4-slideshow  .row{align-items: center !important;}
#t4-slideshow .product-price{    text-align: center;
    float: none;
    color: #000;
    font-size: 1.8em;
	font-weight: bold;
}
#t4-slideshow .t4-section-inner .myradio > .btn.btn-info , #t4-slideshow .t4-section-inner .btn-info:not(.btn-order){
    background-color: #007bff !important;
    border-color: #007bff !important;
    border-radius: 5px !important; margin-right: 20px;
        font-size:2rem;
            width: 220px;margin-bottom: 10px;

}
#t4-slideshow .t4-section-inner .btn.btn-info a{

    color: #fff !important;
}

#t4-slideshow .myradio{    margin-bottom: 40px;}

#t4-slideshow .rest-list{    text-align: left;}

#t4-slideshow .btn-order{
    
    background-color: #F44336!important;
    border-color: #F44336!important;
}

.uk-overlay img{   
	height: 350px;
}

.myradio .post-item{     display: flex;    margin-bottom: 20px;}
.post-item .post-thumb{
    display: inline-block;
    margin-right: 12px;
    width: 60px;
    text-align: center;
}

h5.contact-head{
    margin-top: 30px;
    border-bottom: 3px solid #fb524f;
    padding-bottom: 5px;
    margin-bottom: 15px !important;
    
    font-size: 22px;
    font-weight: bold;}

.post-item .post-content{
     display: inline-block;   
    
}

.post-content h6{ font-size: 18px;
    font-weight: bold;
    padding-top: 0;
    margin-bottom: 0;
    margin-top: 0;}
    
.post-content p{    margin-bottom: 0;}

.rsform-block .form-control, .inputbox {
    max-width: 100%;
}



#one-page-menu-header {
    position: sticky;
    background: #fff;
    z-index: 10;
    top: 0;
    left: 0;
    width: 100%;
}

#one-page-menu-header.sticky {
    top: 3.4rem;
}

.anchor {
    display: block;
    position: relative;
    top: -160px;
    visibility: hidden;
}


.one-category-btn {
    background: #067de6;
    padding: 0.3rem 1rem;
    border-radius: 0.6rem;
    margin-right: 0.8rem;
    color: #fff;
}
.one-category-btn.active {

    background: #ef4036;
}


#t4-slideshow .featuredProductImage{
    width: 100%;
    object-fit: contain;
     border-radius:10px 10px 0 0;  
}


.featuredProductImage {
    width: 8rem;
    height: 16em;
    object-fit: contain;
    background: rgba(243, 243, 243, 0.8);
    border-radius: 10px 10px 0 0;
    box-shadow: 0 0 4px #e9e9e9;
}

#t4-slideshow .featuredProductImage{
    width: auto;
    border-radius: 10px ;
    background: #010000;
    height: 300px;
    min-height: 300px;
    margin: 5px auto;
    padding: 5px;
}



#t4-slideshow .t4-module {
    border-radius: 4px;
    padding: 0;
}

#t4-slideshow .product-container a{
    font-size: 1.8em;
    color: #000;
    font-weight: bold;
}

.hero-price{       color: #f90000 !important;}


#t4-slideshow .module-title{     
	font-size: 2.2em;
    font-weight: bold;
    color: #000000;
    text-transform: uppercase;
    text-align: center;
    background: #00000005;
    border-bottom: 4px solid #ef4036;
	margin-bottom: 0;
}


.product-container .vmproduct-content{
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}
#one-category-header{
padding: 20px 0px;
    border-bottom: 1px solid #7d7d7d4f;    
    
}


.one-category-header {
    display: flex;
    overflow: auto;
    padding: 0.5rem 0 1rem;
    scroll-behavior: smooth;
}

.one-category-header .one-category-btn{white-space: nowrap;}

.product-container .vm-category, .product-container h5, .product-container .PricesalesPrice{ }


 
div.productdetails-view .vm-product-container .vm-product-details-container .product-price .vm-display span {
 
    font-size: 33px;
}

.productdetails-view .spacer-buy-area {

    margin-top: 25px;
}

.t4-main{padding-bottom:0;}
.head-cart #head-cart-dropdown.has-product .total-product {
    background: #dc3545;
}

.vm-customfields-wrap .product-fields .product-field .product-field-display label.radio {
    border: none;
        font-size: 1em;
    
}

.productdetails-view .spacer-buy-area {
    padding-left: 16px;
    margin-top: 25px;
}
.one-category-header .one-category-btn:hover{color:#000;}
.vm-product-media-container {
    margin-bottom: 5px !important;
}

 .myparrentcategory {
	text-align: center;
    background: #067de6;
    color: #fff;
    padding: 10px;
    font-weight: bold;
}

.vmproduct-content h5{
	min-height: 88px;
	text-align: center !important;
    color: #212121;
    font-weight: 600;
    font-size: 1rem;
    display: block;
    line-height: 1.6;
}

.category-view h3 {
    margin: 30px 0 20px 0;
    font-weight: bold;
    text-align: center;
    background: #00000005;
    border-bottom: 4px solid #ef4036;
    text-transform: uppercase;
}
 div[class*=-view] .vm-col.product{    
	margin-bottom: 30px;
    padding: 0 5px;
}
 
.category-view .product-container{
 border: 1px solid #44444440;
    border-radius: 5px;
 }
 
  .backmenu{    text-align: right;}
 .backmenu a {
    color: red;
    padding-right: 0;
    font-size: 17px;
    font-weight: bold;
	padding:5px;
}

 div.category-view.category-default .vm-product-descr-container-1,
 div.category-view.category-default .product-price{    padding: 0 15px;}
 
 .vmproduct-content .btn.btn-info {	
	background: #ef4036 !important;
	color:#fff !important;
    border-color: #17a2b800 !important;
    border-top: 1px solid #dcdcdc !important;
    border-radius: 0 0 10px 10px;
}
 .vmproduct-content .btn.btn-info:hover{
    background-color: #067de6 !important;
    color: #fff !important;
}
.pickup_delivery{
	display: flex;
	justify-content: space-evenly;
}
.pickup_delivery a{
    width: 49%;
}
.pickup_delivery .mydelivery  {
	border-radius: 0 0 10px 0 !important;
}

 
.pickup_delivery .mypickup{
	border-radius: 0 0 0 10px !important;
}

.mymodal {
    background-color: transparent !important;
}
    
.mymodal .btn.btn-info{    
	display: block;
    background-color: #007bff !important;
    border-color: #007bff !important;
}  

.mymodal .modal-dialog{ 
	width: 900px;
	max-width: 100%;
}
.mymodal .rest-list {
	padding: 0;
} 


.mymodal .rest-list {
    text-align: center;
}

.mymodal .btn.btn-info {
    display: block;
    margin-top: 10px;
    margin-bottom: 5px;
}


body.modal-open .mymodal  .modal-header {
    justify-content: center;
}
.mymodal .modal-dialog .modal-body{
	background-image: url(/torontopho/images/back_desk.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 0;
    background-attachment: fixed;
	padding: 10px;
}
.mymodal .acm-features{
	background: rgba(0,0,0,.6);
    padding: 10px;
    border-radius: 10px;
}

.mymodal  .moduletable {
    border: 0;
    padding: 0;
    margin: 0;
}


.myModal .rest-list {
    padding: 0;
    text-align: center;
}


div.product-container span.addtocart-button input.addtocart-button, span.addtocart-button input.addtocart-button, span.addtocart-button input.notify-button, div.vm-details-button a, input.highlight-button {
 
    background: #dc3545;
    border-color: #dc3545;
 
}


.mod-view-products .addtocart-button input{
    font-size: 0 !important;
    width: 100%;
    display: block;
    padding: 20px 15px !important;
    z-index: 2;
    position: relative;
    background: transparent !important;
    border: 0 !important;
}

.mod-view-products span.addtocart-button:before {
    content: "Order Online";
    position: absolute;
    width: 100%;
    text-align: center;
    top: 0;
    z-index: 1;
    height: 100%;
	color:#fff;
	background-color: #e4e4e43b !important;
    color: #0000006e !important;
    border-color: #17a2b800 !important;
    border-top: 1px solid #dcdcdc !important;
    border-radius: 0 0 10px 10px;
    font-size: 1.25rem;
    line-height: 2;
	font-weight: bold;
    text-transform: uppercase;
}

.mod-view-products  span.addtocart-button {
    display: inline-block;
    vertical-align: middle;
    margin: 0;
    width: 100%;
}


#fancybox-wrap #fancybox-outer #fancybox-content > div {
    padding: 0;
    overflow: hidden !important;
}

.vmgroup  .product-container .product-price .vm-display.vm-price-value {
    text-align: center !important;
}

.form-check-inline, label.radio, label.checkbox {
    padding-left: 20px;
}

#fancybox-wrap #fancybox-close {
    top: -20px;
    right: -20px;
    background-color: #ffffff;
}

.grand-total-p-currency{
	display:none !important;
}

.hide{
	display:none !important;
}

#t4-megamenu-mainmenu{

height: auto;
    overflow: unset;

}

.view-productdetails div[class*=-view] .vm-product-media-container img {
    object-fit: contain;
    max-height: 590px;
}


.product-fields .product-field {
    width: 440px;
	max-width:100%;
    float: none;
    display: inline-block;
}

.vm-customfields-wrap .product-fields .product-field .product-fields-title-wrapper {
    background: #f0f0f0;
    padding: 0.5rem 1rem;
    border-radius: 0.5rem;
}

div.productdetails-view .vm-product-container .vm-product-media-container {
    width: 55%; margin-top: -63px;
}
div.productdetails-view .vm-product-container .vm-product-details-container {
    width: 45%;
}

.vmproduct-content h5 a.vmproduct-title ,.vmproduct-content h5  {
    font-size: 1.2rem !important;
}

div[class*=-view] .product-price .vm-display.vm-price-value span {
    font-size: 1.5rem ;
}

.moduletable {
    border: 0;
}

.lity-iframe .lity-container {
	max-width:90%; 
}


.order_online_box h2 {
    font-weight: bold;
}


.mod-languages {
    margin-left: 20px;
}

.mod-languages .inputbox {
    padding: 0 5px;
    height: 30px;
	background: #ef4036;
    color: #fff;
    border-radius: 10px 0 10px 0;
}

.view-myorders .btn h2{
	color:#fff;
    padding: 0;
    margin: 0;
}

.view-myorders .btn {
	color:#fff;
	cursor: default;
}

div.productdetails-view .vm-product-container .vm-product-details-container .addtocart-bar span.quantity-wrap{    flex-direction: row-reverse;} 


.myorderst0{
	padding:0;
	
}

.myorderstatus_div{
    position: fixed;
    bottom: 10px;
    left: 20px;
    z-index: 999;
}

.myorderstatusDetail h3{
    float: left;
    padding: 5px;
    margin: 0;
    font-weight: bold;
    font-size: 14px;
	width: 100%;
}

.myorderstatusDetail{
    background-color: #dcc212 !important;
    color: #ffffff !important;
    padding: 4px 10px;
	border-radius:4px;
	float: left;
    width: 100%;
}

.myorderdrink{
	background-color: #007bff !important;
    border-color: #007bff !important;
}

.schedule-group{
	border-bottom:2px solid #f00;
	padding-bottom: 15px;
}

#ProOPC textarea, #ProOPC input[type="text"], #ProOPC input[type="password"], #ProOPC input[type="datetime"], #ProOPC input[type="datetime-local"], #ProOPC input[type="date"], #ProOPC input[type="month"], #ProOPC input[type="time"], #ProOPC input[type="week"], #ProOPC input[type="number"], #ProOPC input[type="email"], #ProOPC input[type="url"], #ProOPC input[type="search"], #ProOPC input[type="tel"], #ProOPC input[type="color"], #ProOPC .uneditable-input {
    padding: 10px 5px !important;
    border-radius: 5px !important;
}

#ProOPC select {
    height: 40px !important;
    border-radius: 5px !important;
}
#timepickerInput .title  {
    height: 40px !important;
    line-height: 30px;
}

.myorderst3{
    float: left;
    padding: 5px;
}
.mod_vm_discount{
	display:none;
}
.mod_vm_discount span.PricebasePrice {
	text-decoration: line-through;
}
.myorderst_p {
    margin-top: -45px;
    padding: 5px 10px;
    position: absolute;
    color: #fff!important;
    color: #fff!important;
    background-color: #da4f49!important;
    background-image: -moz-linear-gradient(top,#ee5f5b,#bd362f)!important;
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#ee5f5b),to(#bd362f))!important;
    background-image: -webkit-linear-gradient(top,#ee5f5b,#bd362f)!important;
    background-image: -o-linear-gradient(top,#ee5f5b,#bd362f)!important;
    background-image: linear-gradient(to bottom,#ee5f5b,#bd362f)!important;
    background: -ms-linear-gradient(top,#ee5f5b 0,#bd362f 100%)!important;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ffee5f5b', endColorstr='#ffbd362f', GradientType=0)!important;
    border-color: #bd362f #bd362f #802420!important;
    border-color: rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25)!important;
    height: 35px;
    border-radius: 2px;
}

.ordermobile{
	display:none;
}

.orderonlinemenu {
    background: #007bff;
    color: #fff !important;
    padding: 10px !important;
    margin-top: 10px !important;
    border-radius: 4px;
    margin: 0px 10px 0 -1px;
    float: left;
}


@media only screen and (min-width: 768px) {
    #one-page-menu-header,
    #one-page-menu-header.sticky {
      top: 0 !important;
    }

    .anchor {
        top: -220px;
    }
}
@media only screen and (min-width: 1200px) {
    #one-page-menu-header,
    #one-page-menu-header.sticky {
        top: 0rem;
    }

    .anchor {
        top: -100px;
    }
}

@media (max-width: 991.98px) {
	div.productdetails-view .vm-product-container .vm-product-details-container {
		padding-left: 0;
		width: 100%;
	}
}

@media only screen and (max-width: 768px) {




	.orderonline_hero {
		font-size: 24px !important;
	}

  .award_top {
		display:none;
	}


	.orderonlinemenu{
		width: 110px;
	}
	.callus_top{
		width: 120px;
	}

	.ordermobile{
		display:inline;
		position: fixed;
		left: 10px;
		bottom: 10px;
		background: #ef4036;
		padding: 10px;
		border-radius: 4px;
		color: #fff;
	}
    
    div.productdetails-view .vm-product-container .vm-product-media-container{    margin-top: 0;}
    
    #fancybox-wrap #fancybox-outer .continue_link, #fancybox-wrap #fancybox-outer .showcart, #fancybox-wrap #fancybox-outer .continue_link{
        
            display: block;
    width: 100%;
    
    }
    #fancybox-content>div,  #fancybox-content>div>div{    min-width: auto !important;}

	#t4-slideshow .t4-section-inner .myradio > .btn.btn-info, #t4-slideshow .t4-section-inner .btn-info:not(.btn-order) {
		font-size: 2rem;
		margin-right: 0;
	}

	.uk-overlay img {
		height: auto;
	}

	#t4-slideshow .myradio {
		margin-top: 0;
	}

	#t4-slideshow .myradio {
		margin-left: 0;
		padding-left: 0;
	}

	div.productdetails-view .vm-product-container .vm-product-media-container , div.productdetails-view .vm-product-container .vm-product-details-container{
		width: 100%;
	}
	.backmenu{
		padding:0 !important;
	}

	.lity-iframe-container {
		max-height: 100vh;
		height: 100vh;
	}

	.order_online_box h2 {
		font-size: 20px;
	}

	#t4-slideshow .featuredProductImage{
		min-height: unset;
		height: 200px;
	}

	table.cart-summary.proopc-table-striped  .tax-rule-per-bill  .col-tax  ,  table.cart-summary.proopc-table-striped  .discount-rule-per-bill .col-total{
		display:none !important;
	}


	.nav-breakpoint-lg div.t4-megamenu {
		max-height: unset;
		z-index: 999;
	}

}

.mod-languages .inputbox{    display: block !important;}

.mod-languages .chzn-container, .chzn-drop{ display: none !important;}

.mymanu {
    background: #F5F5F5;
    color: #212121;
    font-weight: 600;
    font-size: var(--h6-font-size);
    padding: 3px 10px;
    text-transform: uppercase;
    margin: 0 0.25rem 0 0;
}

.btn {
    cursor: pointer;
}

.vmproduct-content .btn.btn-gray{
    background: #868686 !important;
	font-size: 16px;
}

.loc2{
	display:none;
}

.vmproduct-content .btn.btn-gray:hover .loc2{
	display:block;
}

.vmproduct-content .btn.btn-gray:hover .loc1{
	display:none;
}


#proopc-tip-code{
	margin-top:15px;
}



figure figcaption {
    background-color: transparent;}

.single-article .item-image {
    text-align: center;
    width: 100%;
}

.mydisccount .category-view h3 {
    margin: 0px 0 20px 0;
}
.t4-section-4 {
    padding-top: 0 !important;
    padding-bottom: 32px;
}

.vmheader{
	font-size: 20px;
}

.shipping-row , .payment-row{
	display:none !important;
}

ul.navbar-nav  > li {
	display:block !important;
}

.t4-section-3 .custom {
    padding: 30px;
    background: rgb(255 255 255 / 70%);
    border-radius: 4px;
	font-size:18px;
}

.layout-home-3 #t4-section-3 {
    padding-top: 150px;
    padding-bottom: 150px;
}


.view-user .my_restaurant ,.view-user  .my_schedule {
	display:none;
}

.proops-login-inputs ul li:first-child {
	display:none;
}

.modal-body li.btn-info {
	background-color: #007bff!important;
    border-color: #007bff!important;
    border-radius: 5px!important;
    font-size: 2rem;
    width: 220px;
    margin-bottom: 10px;
    margin: 0 auto;
}
.modal-body li.btn-info a{
	color: #fff;
}

.slideshow .custom img {
    width: 200px;
}

.myapp img{
    width: 200px;
}


.myhomeimage a {
	display:flex;
}


#t4-slideshow .t4-section-inner .myradio>.btn.btn-info, #t4-slideshow .t4-section-inner .btn-info:not(.btn-order) {
	width:auto;
}

#t4-slideshow .rest-list , #exampleModal .rest-list{
    text-align: center;
    display: inline-block;
}
 #t4-slideshow  .modal-body .rest-list li  , #exampleModal  .modal-body .rest-list li  ,#delivery  .modal-body .rest-list li  {
	margin: 5px 0 !important;
    width: auto;
    text-transform: capitalize;
}
.modal-body {
    text-align: center;
}

.addtocart-area .btn {
    cursor: pointer;
    width: 200px;
    font-size: 13px;
    padding: 20px 10px;
}

#Mod135 .uk-button{
    position: absolute;
    bottom: 10px;
}


.form-gridsd .uk-overlay{    width: 100%;}
.form-gridsd #t4-section-2 img {
    max-width: 100%;
    height: 400px;
    width: 100%;
    object-fit: cover;
}
.form-gridsd .uk-grid{    margin-top: 0 !important; }

.form-gridsd .uk-grid>* {
 
}
.form-gridsd .uk-button:not(:disabled) {
    cursor: pointer;
    background: transparent;

 border:2px solid #fff !important;
}
.form-gridsd .uk-button:not(:disabled):hover{
 background: #fff;
  color:#000;
  border:2px solid #fff !important;
}

.form-gridsd #t4-section-2 .bg-overlay-image{    background-attachment: inherit;}
.form-gridsd #t4-section-2 .bg-overlay {
    opacity: 1;
}
.form-gridsd #t4-section-1{    padding-top: 0; padding-bottom: 0;}
.form-gridsd #t4-section-2{    padding-top: 0; padding-bottom: 0;}

.job-hero .uk-overlay-panel > div{    width: 50%;}

.uk-width-medium-1-2 {
    padding-left: 0 !important;
}
.uk-panel-space {
    padding: 30px 30px 60px 60px !important;
}

.job-hero .uk-overlay-panel > div {
	padding: 10px 10px 40px 10px;
    background: rgb(0 0 0 / 80%);
	margin-top: 120px;
}
.t4-palette-blue{
	background: #607d8b;
}

.t4-palette-blue  .uk-button.uk-active, .t4-palette-blue .uk-button:active {
    color: #fff;
}

.job-hero .uk-text-large{
	font-size:20px;
	line-height: 20px;
}

.t4-palette-blue .uk-margin{
	font-size: 16px;
    font-weight: bold;
}

.jobs-btn{    padding-left: 0;
  justify-content: center;display: flex;
  margin-top:20px;
}
.jobs-btn li{    list-style: none;     margin-right: 15px;}


@media only screen and (max-width: 768px) {

  
  .jobs-btn{flex-direction: column;}
  .jobs-btn li{margin-bottom: 10px;}
   .jobs-btn li a{margin-bottom: 10px;     width: 100%;}
  
	.myhomeimage a {
		display:block;
	}
	#t4-slideshow .t4-section-inner .myradio > .btn.btn-info {
		font-size: 1.8em !important;
	}
	#t4-slideshow .modal-body .rest-list li, #exampleModal .modal-body .rest-list li {
		font-size: 1em !important;
	}

	.mymodal .modal-dialog .modal-body {
		padding: 50px 10px;
	}

	.slideshow .custom img {
		width: 150px;
	}

	.modal .modal-title {
		font-size: 2em;
	}

	.mod-languages {
		margin-left: 5px;
		min-width: 50px;
	}

	#rest_rect5 {
		width: 130px;
	}

	.mod-languages{
		display:none;
	}
  
  .job-hero .uk-overlay-panel > div {
		width: 90%;
		margin-top: 0;
	}

	.job-hero .uk-overlay-panel > div {

	}

	.job-hero .uk-text-large {
		font-size: 15px;
		line-height: 15px;
	}
	.job-hero .uk-text-large {
		font-size: 15px;
		line-height: 15px;
		padding: 5	px;
	}
}


@media only screen and (max-width: 370px) {
	#t4-slideshow .t4-section-inner .myradio > .btn.btn-info, #t4-slideshow .t4-section-inner .btn-info:not(.btn-order) {
		font-size: 1em !important;

	}

	#t4-slideshow .modal-body .rest-list li, #exampleModal .modal-body .rest-list li {
		font-size: 1em !important;
		padding:  10px 5px !important;
	}

	.slideshow .custom img {
		width: 125px;
	}
	.modal .modal-title {
		font-size: 1.8em;
	}
}


.myfoodmenu .uk-overlay img {
    height: auto;
}

.component-margin{
padding-top:0px !important;
}
.most_popular_home .one-category-header{
	display:none !important;
}
.pholist li{
    margin: 5px 5px;
}
.socialmedia { list-style: none; text-align: left; margin: 0 auto; padding: 0; padding: 0; overflow:hidden;     display: inline-block;}
.socialmedia li { display: inline-block; margin: 0; padding: 0;  }
.socialmedia li a { display: block; width: 25px; height: 25px; text-indent: -5000px; outline: none; background-image: url('../images/social-icon.png') ;border-radius:20px; transition:all ease 0.5s;}
.t4-footnav .socialmedia li a:hover{ transform:rotate(360deg);background:unset; background-image: url('../images/social-icon.png') ;}
.t4-footnav  .socialmedia li a:active, .t3-footer .t3-module .socialmedia li a:focus{ transform:rotate(360deg);background:unset; background-image: url('../images/social-icon.png') ;}

.t4-footnav .socialmedia li a.linkedin { background-position: 0 0; }
.t4-footnav .socialmedia li a.youtube { background-position: -25px 0; }
.t4-footnav .socialmedia li a.facebook { background-position: -50px 0; }
.t4-footnav .socialmedia li a.gplus { background-position: -75px 0; }
.t4-footnav .socialmedia li a.twitter { background-position: -100px 0; }
.t4-footnav  .socialmedia li a.pinterest { background-position: -125px 0; }
.t4-footnav .socialmedia li a.instagram { background-position: -150px 0; }